
form {
    border:none;
    margin:0 auto;
}

form h3.FormHeading {
    font-size:1em;
    background-color:#dddddd;
    padding:12px;
    cursor:pointer;
}
form h4.FormHeading {
    font-size:1.2em;
    font-family: open_sansbold, sans-serif;
    color:#000;
    border-bottom: 6px solid #dddddd;
    padding: 12px 0px;
    margin-bottom:10px;
}
h4.FormHeading {
    font-size:1.2em;
    font-family: open_sansbold, sans-serif;
    color:#ccc;
    border-bottom: 6px solid #dddddd;
    padding: 12px 0px;
    margin-bottom:10px;
}
h4.FormHeading.Plus {
    font-size:1.2em;
    height:2em;
    cursor:pointer;
}
h4.FormHeading span.guestlist {
    font-size: 14px;
    font-family: sans-serif;
    color: #ccc;
}
fieldset {
    border: 0px solid #c0c0c0;
    margin: 0;
    padding: 0;
}

label {
    height: 30px;
    line-height: 33px;
    font-size:0.9em!important;
}
[type="checkbox"] + label {
    font-size: 1em!important;
    color:#000;
}

.hot:before {
    content:"* "!important;
    color:#900!important;
}
/* Ein/Ausblenden optionaler Selects */
.field1, .field2, .field3 {
    display:none;
}
.BillAdress {
    display:none;   
}
.supplyname input::placeholder {
    color: #9e9e9e !important;
}

/*
input:required + label {
    color:red !important;
}

.row input:required + label:bevore {
    content:'* ' !important;
}$
*/
